# Generated by Django 3.2.9 on 2022-11-09 17:42

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0059_add_raven_labels'),
    ]

    operations = [
        migrations.AddField(
            model_name='voevent',
            name='prob_has_mass_gap',
            field=models.FloatField(blank=True, default=None, null=True, validators=[django.core.validators.MinValueValidator(0.0), django.core.validators.MaxValueValidator(1.0)]),
        ),
    ]
